<fomod> 
	<Name>Project Scopes</Name> 
	<Author>MindDoser</Author> 
	<Version>1.0</Version> 
	<Description>Just bit better Scope Overlays</Description> 
	<Groups>
		<element>Interface</element>
	</Groups> 
</fomod> 
